KDE KAuthの特権昇格の脆弱性 ( CVE-2017-8422 )

05/10/2017に、KDEのKAuthに関して、脆弱性情報 ( CVE-CVE-2017-8422 )が出ています。今回は、この脆弱性の概要と、各ディストリビューションの対応について簡単にまとめてみます。